/* teal:      #556666 */
/* darkgrey:  #222222 */
/* orange:    #F85000 */
/* lightblue: #DDEEEE */
BODY {
  background: #222222;
  margin: 0px;
  padding: 0px;
  font-family: "Helvetica", "Verdana", "Sans-Serif";
  font-size: 16px;
}
.header {
  background: #556666;
  border-bottom: 6px solid #F85000;
  padding: 10px 0px;
}
.header H1 {
  color: #DDEEEE;
  text-align: center;
  margin: 0px;
  padding: 0px;
}
.header H1 A {
  color: #DDEEEE;
  text-decoration: none;
}
.header H2 {
  color: #444;
  text-align: center;
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  font-weight: normal;
}
.page {
  color: #DDEEEE;
  width: 700px;
  margin: 0 auto;
  padding: 20px 0px;
}
.sidebar {
  float: right;
  width: 190px;
}
.sidebar h3 {
  color: #778888;
  font-size: 120%;
  text-shadow: 3px 3px 3px black;
  padding: 0px;
  margin: 0px;
}
.sidebar LI {
  color: #DDEEEE;
  margin-bottom: 10px;
  margin-left: 0px;
  padding-left: 0px;
}
.sidebar LI:hover {
  color: #F85000;
}
.sidebar A {
  color: #556666;
  text-decoration: none;
  border-bottom: 0px;
  display: block;
}
.sidebar A:hover {
  color: #DDEEEE;
}
.content {
  width: 480px;
}
.entry {
  text-shadow: 3px 2px 2px black;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px dotted #333;
}
.entry h3 {
  color: white;
  font-size: 190%;
  text-shadow: 3px 3px 3px black;
  padding: 0px;
  margin: 0px;
}
.entry h3 A {
  color: white;
  text-decoration: none;
}
.entry h3 A:hover {
  color: white;
  background-color: #556666;
}
.entry .meta {
  font-size: 80%;
  color: #778888;
}
.entry .meta A {
  color: #778888;
  text-decoration:none;
}
.entry .meta A:hover {
  color: white;
}
.entry .body {
  line-height: 1.4em;
}
.entry .body A {
  color: white;
  text-decoration: none;
  border-bottom: 1px dotted #556666;
  padding: 0px 4px;
}
.entry .body A:hover {
  background-color: #556666;
}
.entry .body I, 
.entry .body EM, 
.entry .body B, 
.entry .body STRONG {
  color: white;
}
.entry .body CODE {
  background-color: #111;
}
.entry .body PRE {
  background-color: #111;
  width: 480px;
  overflow: auto;
  padding: 5px 10px;
}
.footer {
  text-align: center;
  color: #556666;
}
.footer A {
  color: #556666;
  text-decoration: none;
  border-bottom: 1px dotted #556666;
  padding: 0px 4px;
}
.footer A:hover {
  color: white;
  background-color: #556666;
}
